 @charset"utf-8";
/*commom*/
/*reset*/
body,h1,h2,h3,h4,h5,p,dl,dd,ul,ol,form,input,textarea,th,td,select { margin:0; padding:0; }
h1,h2,h3,h4,h5{ font-weight: normal; }
ol,ul,li { list-style: none; }
i,em { font-style: normal; }
a { text-decoration: none;color:#111; }
img { border: none; vertical-align: top; }
table { border-collapse:collapse; }
input,textarea,button{ outline: none; }
input[type=button]{-webkit-appearance: none ;appearance: none; }
button{-webkit-appearance: none ;appearance: none; }
textarea { resize:none; overflow: auto; }
body { display:block;width:100%;height:100%;overflow-x:hidden;font-size: 0.3125rem;font-family: "Microsoft Yahei";color:#111; background:#f5f5f5;position:relative;}
/*public*/
.clear{ zoom:1; }
.clear:after{ content:''; display: block; clear: both; }
.fl{ float: left; }
.fr{ float: right; }
.dis_b{display: block;}
.dis_ib{display: inline-block;}
.pos_a{position: absolute;}
.pos_r{position: relative;}
.hide{ display: none; }
.text_hidden{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.btn_blue{display: inline-block;text-align: center;background: #BD221D;color: #fff;border-radius: 0.15625rem;}
.blue{color: #845E3E!important;}
.orange{color: #ff6436;}
.black{color: #111;}
.border_ccc{border: 1px solid #ccc;}
.border_bottom_ccc{border-bottom: 1px solid #ccc;}

/*footer*/
footer{width: 100%;height: 1.3rem;border-top: 0.5px solid #cbcbcb;position: fixed;z-index: 999;bottom: 0;left:0;background: #fff;}
footer p{padding-top:0.05rem;}
footer a{display: block;width: 25%;text-align: center;float: left;color: #787878;font-size:0.266666rem;padding-top:0.06rem;}
footer a.active{color: #845E3E;}
footer a.active i{background-position-y:-0.69125rem;}
footer i{display: inline-block;width: 0.78125rem;height: 0.68125rem;background-image: url(../images/footericon.png?v=3);background-size: 2.84rem 1.36rem;}
.f_house i{background-position:2.328125rem 0;}
.f_sublist i{background-position:2.111rem 0;}
.f_excellent_goodslist i{background-position:0.68rem 0;}
.f_center i{background-position:1.456875rem 0;}
/*footer end*/

/* tips */
.g_popup {position: fixed;margin: 0 auto;top: 0;width: 5rem;padding: 0.3125rem 0;text-align: center;font-size: 0.3125rem;border-radius: 0.15625rem;color: #fff;background: rgba(0, 0, 0, 0.6);z-index: 999;}
.g_popup i {display: block;margin: 0 auto 0.3125rem;height: 1.25rem;width: 1.25rem;background: url(../images/icon_popup.png) no-repeat center 0.15625rem;background-size:100%;}
.g_popup span {line-height: 0.625rem;font-size: 0.4375rem;}
.g_popup .warn {background-position: center 0;}
.g_popup .yes { background-position: center -4.72rem;}
.g_popup .no {background-position: center -3.21875rem;}
.g_popup .tips {background-position: center -1.484375rem;height: 1.40625rem;}
.avatar a img {width: 1.172rem; height: .1172rem;border-radius: 50%;}
.discuss h3 {font-size: 0.40625rem;font-weight: normal;padding: 0.125rem;padding-left: 0.15625rem;}
/* tips end*/

/*recPop*/
.pointTxt{height:1rem;width:100%;text-align:center;position:fixed;left:0%;z-index:99999;top:45%;}
.pointT{margin:0;color:#fff;display:none;width:40%;border-radius:10px;line-height:1.25rem;text-align:center;opacity:0.5;filter:alpha(opacity=50);background:#000;word-wrap:break-word;font-size:0.375rem;}
/*recPop end*/

/*.progress-bar*/
.progress-bar-bg {
  background: #b3b3b3;
  height: 0.09375rem;
  margin: 0.1rem 0 0.1rem;
  border-radius: 1.5625rem;
}
.progress-bar-bg .progress-bar {
  background: -webkit-linear-gradient(left, #00aaff, #7fd4ff);
  height: 0.09375rem;
  border-radius: 1.5625rem;
  float: left;
}
/*.progress-bar end*/

.mask{
    width: 100%;
    height: 100%;
    background: #666;
    opacity: 0.6;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;
    display: none;
}

/*dialog loading*/
#loading {position: absolute;width: 8rem;z-index: 10000;text-align: center;top: 50%;left: 50%;margin-left:-4rem;margin-top:-1rem;overflow: hidden;display: none;}
#loading p { text-align:center; font-size:0.46875rem; color:#fff; }
#loading div{ margin:0.3125rem auto; height:0.75rem;width: 0.75rem;background: url(../images/loading.gif)no-repeat;background-size: 100%; }
/*js loading*/
.loading_filter{width:100%;height:100%;background:rgba(0,0,0,0.2);position:fixed;z-index:999;left:0;top:0;display:none;}
.loading{position:absolute;width:5.46875rem;height:2.9375rem;background:url(../images/loading.gif) no-repeat center top;background-size:0.75rem;left:0;top:0;}
/*bottom loading*/
.lookmore{
    width:100%;
    line-height:0.65625rem;
    background:#fff;
    font-size:0.28125rem;
    color:#666;
    margin: 0.15625rem 0;
    text-align: center;
}
/*commom end*/